
/*======================================================*/
/*========= Folio - Artwork/Series - Thumbnail =========*/
/*======================================================*/

/*=========================*/
/*==== Common Settings ====*/
/*=========================*/

.artwork-thmb,
.series-thmb {
    cursor: pointer;
    padding: .8rem;
    width: 100%;
}

.artwork-thmb__image,
.series-thmb__image {
    position: relative;
    margin-bottom: .6rem;
    padding-bottom: 100%;
}

.artwork-thmb__magnify,
.series-thmb__magnify {
    text-align: center;
}

.artwork-thmb__magnify path,
.series-thmb__magnify path {
    opacity: 0;
}

.artwork-thmb__magnify svg,
.series-thmb__magnify svg {
    width: 4rem;
    height: 100%;
}

.artwork-thmb:hover .artwork-thmb__magnify path,
.series-thmb:hover .series-thmb__magnify path {
    opacity: .8;
}

.artwork-thmb__text,
.series-thmb__text {
    text-align: left;
}

.artwork-thmb__title,
.series-thmb__title {
    position: relative;
    padding: 0;
    left: -.04em;
    font-size: 1rem;
    line-height: 1.2;
}

.artwork-thmb__category,
.series-thmb__category {
    padding-top: .3em;
}


/*==========================*/
/*==== Artwork Settings ====*/
/*==========================*/

/*None*/


/*=====================*/
/*=== Touch Devices ===*/
/*=====================*/

@media (hover:none), (hover:on-demand) {

    .artwork-thmb__magnify:hover path,
    .series-thmb__magnify:hover path {
        opacity: 0;
    }
}


/*=========================*/
/*==== Series Settings ====*/
/*=========================*/

.series-thmb__image__1of2,
.series-thmb__image__1of3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 48.5%;
    padding-bottom: 100%;
}

.series-thmb__image__2of2 {
    position: absolute;
    top: 0;
    left: 51.5%;
    width: 48.5%;
    padding-bottom: 100%;
}

.series-thmb__image__2of3 {
    position: absolute;
    top: 0;
    left: 51.5%;
    width: 48.5%;
    padding-bottom: 48.5%;
}

.series-thmb__image__3of3 {
    position: absolute;
    top: 51.5%;
    left: 51.5%;
    width: 48.5%;
    padding-bottom: 48.5%;
}

.series-thmb__count-wrap {
    margin-top: auto;
    text-align: right;
}

.series-thmb__count {
    display: inline-block;
    height: 1.5rem;
    padding: 0 .7em;
    border-radius: 2rem;
    text-align: right;
}

.series-thmb__count p {
    padding-top: .05rem;
    font-size: .75rem;
    font-weight: 500;
}


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/


/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
